Subject: Re: Pricing on 7800
From: "Michael B" <[email-masked]>
To: "Donna Johnson" <[email-masked]>
Date: Fri, 20 Feb 2015 14:21:46 -0500

Hello Donna.
We are probably not able to make a "quick decision" on this if that is what you are looking for.  I guess if someone is able to take it right away, then they should just take it.  Either way, keep me updated as to how that works out.
Thank you,
Michael B
LLPS

From: Donna Johnson 
Sent: Friday, February 20, 2015 12:02 PM
To: Michael B 
Subject: Pricing on 7800

Mike,

I know today is not a good day to finally get you pricing on the demo but I finally have it. The demo unit would be $46,000 a saving of $31,511 over your other machine. The problem is I have someone else trying to sell the same machine now.  A decision would have to be made very quick because it first to sign contract gets the machine. Please let me know if this is something you are interested in.

On Thu, Feb 19, 2015 at 4:23 PM, Michael B <[email-masked]> wrote:

  Hello Donna.
  The machine errored out about an hour after you left and we have not been able to bring it back on line.  Called Dave Carter and left a voicemail and spoke to Saginaw Dave who said he was going to email Dave Carter as well.  Just wanted to give you a heads up.
  Thank you,
  Michael B
  LLPS

-- 

Best Regards,
Donna Johnson

Senior Account Executive
Konica Minolta Business Solutions
1605 Tittabawassee
Saginaw, MI 48604

(C)989.600.9601 (O) 989.596.2321
Email:  [email-masked]